/*
	Dialog - overlay window style
	--------------------------------------------------
*/
/* icon over enlargable image */
.enlarge-image {
	display: block;
}

.imageInDialog {
	position: relative;
}

.has-js .enlarge-image {
	position: absolute;
	left: -999em;
}

.has-js .imageInDialog:hover .enlarge-image {
	right: 1px;
}

.imageInDialog img:hover {
	cursor: url(/ui/uibase/cursor/enlarge.cur), url(/ui/uibase/cursor/enlarge.png), pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	box-shadow: 0 2px 7px -2px #000;
}

div.dialogblocker {
	opacity: .5;
	filter: alpha(opacity=50);
	background: #333;
}

div.dialogblockerwait {
	background: #333 url(../img/dialog_blocker_wait.gif) no-repeat center center;
}

div.pbdialogcontainer {
	text-align: left; /* reset body text-align center if necessary */
}

/* top bar */
div.pbdialogcontainer div.top {
	position: relative;
	height: 38px;
	margin-left: 18px;
	background: url(../img/dialog_box.png) no-repeat 100% 0;
}

div.pbdialogcontainer div.top div {
	position: relative;
	left: -18px;
	width: 18px;
	height: 38px;
	background: url(../img/dialog_box.png) no-repeat 0 0;
}

/* top bar title */
div.pbdialogcontainer div.top span.title {
	font-weight: bold;
	position: absolute;
	top: 11px;
	left: -4px;
	font-size: 11px;
	color: #666;
	cursor: default;
	z-index: 2;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 50px;
}
div.pbdialogcontainer div.top span.title img {
	margin-right: 4px;
	vertical-align: top;
}

/* buttons */
div.pbdialogcontainer div.top span.buttons {
	display: block;
	position: absolute;
	top: 12px;
	right: 17px;
	height: 20px;
	text-align: right;
}
div.pbdialogcontainer div.top span.buttons a {
	text-align: left;
	text-indent: -999em;
}
div.pbdialogcontainer div.top span.buttons a.close {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	background: url(../img/icon_close.png) -2px 0 no-repeat;
}
div.pbdialogcontainer div.top span.buttons a.maximize {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	background: url(../img/icon_maximize.png) -2px 0 no-repeat;
}

div.pbdialogcontainer div.top span.buttons a:hover {
	background-position: -2px -20px;
}

/* middle */
div.pbdialogcontainer div.middle1 {
	padding-left: 16px;
	background: url(../img/dialog_border.png) repeat-y 0 0;
}

div.pbdialogcontainer div.middle2 {
	padding-right: 16px;
	background: url(../img/dialog_border.png) repeat-y 100% 0;
}

div.pbdialogcontainer div.middle3 {
	background-color: #fff;
}

/* bottom edge */
div.pbdialogcontainer div.bottom {
	margin-left: 18px;
	height: 16px;
	background: url(../img/dialog_box.png) no-repeat 100% 100%;
}
div.pbdialogcontainer div.bottom div {
	position: relative;
	left: -18px;
	width: 18px;
	height: 16px;
	background: url(../img/dialog_box.png) no-repeat 0 100%;
}
div.pbdialogcontainer div.bottom span.resize-ridge {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: url(../img/dialog_resize_ridge.png);
	cursor: se-resize;
}
